.search-books{
    text-align: center;
}

#search-button{
    height: 60px;
}

.books_title{
    color: rgba(0, 0, 0, 0.7);   
}

.navbar:not(.top-nav-collapse) {
    background-color: #563e91 !important;
}

.books_head{
    margin-top: 100px !important;
}

.form-search{
    min-width: 50%;
    display: inline;
}

#search_field{
    min-width: 100%;
}

.form-search{
    border: 1px solid rgba(75, 75, 75, 0.4);
    border-radius: 1%;
    padding: 5px;
}

#contact{
    background: linear-gradient(0deg,rgba(210,213,227,0.74) 50%, rgba(190,198,210,0.68) 50%);
 }

 .connect-box{
    background: #324C5A;
    box-shadow: 8px 10px 4px rgba(0, 0, 0, 0.25);
    text-align: center;
    padding: 10px;
 }

 .connect-box i,
 .connect-box p{
     margin: 5px;
     text-align: left;
     padding: 5px
 }

 .time-stamp{
    font-size: 0.9rem;
}